{
  "name": "d8d-webcontainer-server",
  "version": "1.0.1",
  "type": "module",
  "description": "Server implementation for D8D WebContainer",
  "scripts": {
    "start": "PORT=9000 WORKSPACE_ROOT=/tmp/workspaces node start.js"
  },
  "dependencies": {
    "@d8d-webcontainer/types": "^1.0.3",
    "socket.io": "^4.7.4",
    "chokidar": "^4.0.1",
    "anymatch": "^3.1.3"
  }
}
